» Ubuntu » パッケージ

Error

two or more packages specified (ibritish-small oneiric)